<?
  session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer; 
	$existe=$objPer->ExisteOrdenP($num_req);
	$fecha_req=extraerfechamysql($fecha_req);	
	if($existe==0){	
	$cod_req=$objPer->registrarOrdenP($num_req,$fecha_req,$obser_req); 	
		while(list($clave,$valor)=each($pedido)){
		$nombres=$valor[0];
		$cantidad_p=$valor[1];
		$estado=$valor[2];
		$um=$valor[3];		
		$objPer->registrarOrdenPD($num_req,$nombres,$cantidad_p,$fecha_req,$estado,$um);
		}
	}else{
		while(list($clave,$valor)=each($pedido)){
		$nombres=$valor[0];
		$cantidad_p=$valor[1];
		$estado=$valor[2];	
		$um=$valor[3];			
		$objPer->registrarOrdenPD($num_req,$nombres,$cantidad_p,$fecha_req,$estado,$um);
		}
	}
Redirigir("../cvp_pedido.php?borrar=1");	
?>